<?php

namespace app\event;

use support\think\Db;

class SyncUser
{

    public function syncUserData(array $data = [])
    {
        if (empty($data['openid'])) return true;
        if (empty($data['oid'])) return true;
        $old = Db::connect("old")->table("inmei_member_card")->where("openid",$data['oid'])->findOrEmpty();
        if (empty($old)) return true;

    }

}